<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Heroes Reborn (2021)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Heroes-Reborn-2021-4-of-7/digital-comic/922708</Web>
  <Summary>With the cosmic might of his Power Prism, Doctor Spectrum has become the most feared lawman in the heavens. But now the dark forces of deep space have sent the galaxy’s most notorious bounty hunter to end Spectrum once and for all. That’s right, here comes Rocket Raccoon! Plus: In a backup tale, the all-new Starbrand finds herself alone in a strange new universe.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922708], [ASINB08WRLHSBX], [RELDATE:2021-05-26]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
